{% sw_extends '@Storefront/storefront/layout/header/actions/cart-widget.html.twig' %}
{% block layout_header_actions_cart_widget %}
    <span class="header-cart-icon">
        {% sw_icon 'bag' style {'color': 'primary'} %}
    </span>
    {% if page.cart.lineItems|length > 0 %}
        <span class="badge badge-primary header-cart-badge">{{ page.cart.lineItems|length }}</span>
    {% endif %}
{% endblock %}
